export default [
  { // 对标管理
    path:'/yardBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmark')), 'benchmarkingSys')
  },
  { // 对标详情
    path:'/yardBenchmark_particulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmark_Particulars')), 'benchmarkingSys')
  },
]
